@charset "utf-8";

.lang-box {
    width: 200px;
    height: 200px;
    /* background: #333; */
    /* border-radius: 50%; */
    border-radius: 12px;
    text-align: center;
    font-size: 1.4em;
    line-height: 200px;
    /* color: #fff; */
    /* text-shadow: 2px 3px 5px black; */
    transition: 0.3s;
    border: solid 3px #333;
}

.lang-box:hover {
    /* box-shadow: 0px 3px 15px black;
    transform: scale(1.02); */
    background-color: #333;
    color: #fff;
}

a.lang-bt {
    margin: 50px 35px;
    float: left;
}